/*
 Theme Name:   child wpsoccer
 Theme URI:    http://demo.themeum.com/wordpress/wpsoccer
 Description:  wpsoccer Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     wpsoccer
 Version:      1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themeum
*/


@import url("../wpsoccer/style.css");

.vanarama{
	float: left;
}
/* NEW STYLES */

.navbar-brand{
	float: none;
	height: auto;
	padding: 0;
}
.sub-title-inner * {
    display:none;
    }
.navbar-brand > img{
	margin-top: 0;
}

img{
	height: 100%;
	max-width: 100%;
}

header .row{
	font-size: 0;
}

header .row > div{
	float: none;
	display: inline-block;
	vertical-align: middle;
}

#mobile-menu{
	font-size: 18px;
	top: auto;
}

.footer-wrap-inner{
	padding-bottom: 60px !important;
}

#footer, .footer-wrap-inner{
	background: none !important;
	background-color: #000 !important;
}

#masthead.sticky #main-menu .nav>li ul.sub-menu{
	top: auto;
}

.current-menu-parent a{
	font-weight: bold !important;
}

.current-menu-item > a{
	color: #ffd000 !important;
}

#menu-main-menu > li.current_page_item a, .current_page_parent > a{
	color: #131034 !important;
	font-weight: bold !important;
}

.next-match-count{
	width: 100%;
}

.widget_archive label{
	display: none;
}

.themeum-title.themeum-title-black  h2, .themeum-recent-result-inner,
.club-ranking-inner li, .themeum-recent-result-inner .clubnames,
.themeum-recent-result-item, .themeum-social-button, .themeum-social-button ul li,
.themeum-recent-result-list .goal, .themeum-breaking-news{
	background: #131034 !important;
}

#home-countdown-timer{
	background: rgba(6,51,81,0.8) !important;
}

.themeum-title.themeum-title-black .themeum-title-icon, .themeum-feature-item .media .icon{
	display:none;
}

.themeum-title.themeum-title-black h2{
	text-indent: 20px;
}
.themeum-player .themeum-overlay-inner{
	display: none;
}

.player-carousel-control{
	bottom: 0;
}

.vc_col-sm-4 .fixture-teams{
	padding: 0 0 30px;
}

.media-body.player-career ul li span:first-child{
	font-weight: bold;
}

.media-body.player-career ul li span{
	float: none !important;
}

.secondary-menu-wrap .custom-column{
	float: left;
	padding: 0 15px;
}
.secondary-menu-wrap .custom-column:last-child{
	float:right;
}

.post-slider-wrap .entry-category{
	display: none;
}
/* Countdown */

#countdown{
	bottom: 0;
    display: inline-block;
    font-size: 0;
    position: absolute;
    right: 15px;
    top: -1px;
    text-align: center;
}

.countdown-item, #countdown .countdown-label{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: white;
	display: inline-block;
	padding: 12px 5px;
}
.countdown-item{
	background: #ffd000;
	line-height: 12px;
}
.countdown-item:first-child{
	padding-left: 10px;
}
.countdown-item:last-child{
	padding-left: 10px;
}
#countdown .countdown-label{
	color: white;
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 0;
	padding-right: 10px;
	text-align: right;
	width: 70px;
}
.countdown-item > span{
	font-size: 22px;
	padding: 0;
	display: inline-block;
}
.countdown-item .small-text{
	font-size: 15px;
	line-height: 10px;
}
.next-match-date{
	display: none !important;
}
.home-search form#searchform{
	display: inline-block;
	max-width: 130px;
}
.home-search{
	position: relative;
	padding-right: 220px !important;
	text-align:right !important;
}
.secondary-menu-wrap{
	overflow: hidden;
}

.matech-team.pull-right{
	position: relative;
	padding-left: 80px;
}
.matech-team.pull-right .icon-left{
	position: absolute;
	top: 20px;
	left: 0;
}
.matech-team.pull-left{
	position: relative;
	padding-right: 80px;
}

.matech-team.pull-left .icon-right{
	position: absolute;
	right: 0;
	top: 20px;
}

.mc4wp-response p:after{
	display: none;
}

.secondary-menu-wrap{
	background-color: #131034 !important;
	position:relative;
}

#main-menu .sub-menu li.active, #main-menu .nav>li>ul li:hover, #main-menu .nav>li.nav-myacount a, .wpcf7-form-control.wpcf7-submit, #comments .form-submit #submit, #navigation .navbar-header .navbar-toggle, .themeum-pagination  .pagination>.active>a, .themeum-pagination  .pagination>.active>a:focus, .themeum-pagination .pagination>.active>a:hover, .themeum-pagination  .pagination>.active>span, .themeum-pagination  .pagination>.active>span:focus, .themeum-pagination  .pagination>.active>span:hover, .themeum-pagination .pagination>li>a:focus, .themeum-pagination .pagination>li>a:hover, .themeum-pagination .pagination>li>span:focus, .themeum-pagination .pagination>li>span:hover, .highlights-intro .entry-category a, .popular-news-intro .entry-category a, .themeum-title .icon-bar, .gallery-controll .flex-direction-nav a, .gallery-controll-thumb .flex-direction-nav a, .breaking-news-title h2, #main-menu .nav .signup-signin a, .poll-submit, .player-share ul li a:hover, .match-comment-login, .point-table-head, .fixture-teams-list h3.fixture-title, .player-name-inner .more, .fixture-teams-list h3.fixture-title, .highlights-style2-item .entry-category a, .themeum-featured-control a, .player-carousel-control a, .themeum-smart-link .pull-right:hover, .flexslider .slides.gallery-thumb-image li:hover, .breaking-news-title h2:before, .latest-team .latest-team-a, .latest-team .latest-team-b, .goal-timeline ul.goal-timeline1:after, .goal-timeline ul.goal-timeline2:after, .honours-intro .pull-left, .btn.btn-style, #main-menu .nav>li.signup-signin>a:focus, .widget .tagcloud a, .entry-blog-meta ul li.category a, #sign-form form input.btn-block, .themeum-register, .themeum-reg, .slider2-title, .nav.club-details-tab-nav>li>a:after, .home-btn, .post-navigation .previous-post a, .post-navigation .next-post a, .woocommerce .product-thumbnail-outer .add_to_cart_button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-product-search input[type=submit], .product-thumbnail-outer-inner span.product-cat a, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button, .woocommerce input.button, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, #navigation .woocommerce .widget_shopping_cart .buttons > a:hover, #navigation .woocommerce.widget_shopping_cart .buttons > a.wc-forward, .cart-has-products{
	background-color: #ffd000 !important;
}

#main-menu .sub-menu li.active{
	background: white !important;
}

.themeum-post-slider .post-slider-wrap{
	bottom: 20px;
	max-width: 500px;
	position: absolute;
}

.themeum-post-slider .post-slider-wrap p{
	display: none;
}

.themeum-post-slider .post-slider-wrap .slider-title{
	margin-bottom: 10px;
	margin-top: 0;
}

.themeum-post-slider .post-slider-wrap .slider-title a{
	font-size: 30px;
}

.themeum-post-slider .post-slider-wrap .post-slider-innner{
	padding: 30px;
}

.themeum-post-slider .item{
	background-position: center top !important;
}

.sub-title:before{
	background: rgba(0, 0, 0, 0.4);
}

.sub-title-inner *{
	color: white;
}

.fixture-widget .fixture-team-inner{
	border:0;
	padding: 0 0 20px;
}

.fixture-widget{
	padding: 0 0 35px !important;
}

.fixture-widget .fixture-team-inner .status{
	margin-bottom: 20px;
}

.fixture-widget .fixture-team-inner .fixture-team{
	margin-bottom: 10px;
	padding-left: 65px;
	position:relative;
}

/*.fixture-widget .fixture-team-inner:hover{
	background: none !important;
}*/

.fixture-widget .fixture-team-inner .fixture-team img{
	left: 15px;
	position: absolute;
	top: 0;
}

.boxwidth{
	margin: 0 auto;
}

.vc_row-full-width, .vc_row-fluid.vc_row-no-padding, .sub-title, .player-profile-banner,
.vc_row-fluid.vc_row-has-fill, .vc_row-full-width, .footer-wrap{
	left: auto !important;
	margin-top: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1170px !important;
	width: 100% !important;
}

#main .sub-title, .player-profile-banner, .footer-wrap{
	margin-bottom: 30px !important;
	max-width: 1140px !important;
	
}
.main {background-color: #f9f9f9;}
.footer-wrap{
	margin-bottom: 0 !important;
}
.carousel-controls{
	bottom: -40px;
	position: absolute;
	right: 20px;
}

.carousel-controls .customNavigation a{
	bottom: auto;
	right: auto;
	position: relative;
}

body{
	background-position:center 150px;
	background-repeat: no-repeat;
}
#main{
	padding-top: 15px;
}

.container{
	max-width: 1170px !important;
	width: 100% !important;
}

.match-details .fixture-teams-list > .row{
	margin-left: 0;
	margin-right: 0;
}

.result-item{
	position:relative;
}

.results-link{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.result-item .btn{
	margin-top: 10px;
}
@media (max-width: 991px) and (min-width: 768px){
	.container{
		width: 100%;
	}
}
@media (max-width: 900px){
	.secondary-menu-wrap .custom-column{
		float: none !important;
		text-align: center;
		width: 100%;
	}
}
@media (max-width: 768px) {
	.vanarama{
		display: inline-block;
		float: none;
	}

	header .col-sm-9{
		display: none !important;
	}

	header .logo-wrapper{
		max-width: 200px;
	}

	header .col-sm-3{
		width: 100%;
	}

	#navigation .navbar-header .navbar-toggle{
		margin-top: 25px;
	}

	#countdown{
		background: #ffd000;
		left: 0;
		right: 0;
		top: auto;
		text-align: center;
	}

	#countdown > p, #countdown > div{
		display: inline-block;
	}

	.themeum-post-slider .post-slider-wrap .slider-title a{
		font-size: 23px;
		line-height: 24px;
	}

	.sub-title-inner *{
		font-size: 30px;
	}

	#main .sub-title{
		padding-bottom: 50px !important;
		padding-top: 80px !important;
	}

	.themeum-post-slider .item{
		min-height: 400px !important;
	}
}
@media (max-width: 420px) {
	.secondary-menu-wrap .custom-column form{
		display: none !important;
	}
	.secondary-menu-wrap .custom-column:last-child{
		height:55px;
	}

	.themeum-post-slider .post-slider-wrap .post-slider-innner h2{
		font-size: 30px !important;
	}

	.themeum-post-slider .post-slider-wrap .post-slider-innner{
		padding: 10px 20px !important;
	}

	.post-slider-innner .btn.btn-style{
		display: none !important;
	}

	.customNavigation a{
		height: 37px !important;
		line-height: 32px !important;
	}

	.carousel-controls{
		bottom: -60px !important;
	}
}


